## clipgrab 3.4.2

=== debian/changelog ===
clipgrab (3.4.2-1~getdeb1+lliurex1) precise; urgency=high

  * Updated to lliurex

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Wed, 21 May 2014 10:30:32 +0200

clipgrab (3.4.2-1~getdeb1) precise; urgency=low

  * Initial release

 -- Christoph Korn <christoph.korn@getdeb.net>  Sun, 23 Mar 2014 14:28:42 +0100
