## clipgrab 3.6.4

=== debian/changelog ===
clipgrab (3.6.4-1mx15+1) mx; urgency=medium

  * New upstream release.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 14 Mar 2017 20:10:28 -0700

clipgrab (3.6.3-1mx15+1) mx; urgency=medium

  * Rebuild for MX-15.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 02 Feb 2017 14:12:41 -0800

clipgrab (3.6.3-1~getdeb1) xenial; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Tue, 31 Jan 2017 18:35:24 +0100

clipgrab (3.6.2-1~getdeb1) xenial; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Thu, 24 Nov 2016 18:19:58 +0100

clipgrab (3.6.1-1~getdeb1) xenial; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Mon, 27 Jun 2016 17:59:10 +0200

clipgrab (3.5.6-1~getdeb1) trusty; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Sat, 19 Dec 2015 21:35:13 +0100

clipgrab (3.5.5-1~getdeb1) trusty; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Sat, 14 Nov 2015 20:45:39 +0100

clipgrab (3.5.2-1~getdeb1) trusty; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Wed, 04 Nov 2015 21:35:08 +0100

clipgrab (3.5.1-1~getdeb1) trusty; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Mon, 03 Aug 2015 19:36:21 +0200

clipgrab (3.4.11-1~getdeb1) trusty; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Sun, 10 May 2015 17:03:59 +0200

clipgrab (3.4.9-1~getdeb1) trusty; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Fri, 30 Jan 2015 20:21:48 +0100

clipgrab (3.4.8-1~getdeb1) trusty; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Thu, 27 Nov 2014 21:14:28 +0100

clipgrab (3.4.7-1~getdeb1) trusty; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Mon, 25 Aug 2014 20:23:01 +0200
