=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

export QT_SELECT=qt4

override_dh_auto_configure:
	dh_auto_configure -- clipgrab.pro
