## clipgrab 3.6.5

=== debian/changelog ===
clipgrab (3.6.5-1obs) jessie; urgency=medium

  * New upstream release.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 17 May 2017 13:52:26 -0700
