=== debian/control ===
Source: clipgrab
Section: net
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
Bugs: mailto: <stevep@mxlinux.org>
XSBC-Original-Maintainer: Christoph Korn <christoph.korn@getdeb.net>
Build-Depends: debhelper (>= 9),
               libqt4-dev,
               libqtwebkit-dev,
               qt4-qmake
Standards-Version: 3.9.7
Homepage: http://clipgrab.org/

Package: clipgrab
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}, libav-tools | ffmpeg
Description: Friendly downloader for YouTube and other sites
 ClipGrab is a free downloader and converter for YouTube,
 Vimeo, Metacafe, Dailymotion and many other online video sites.
 It converts downloaded videos to MPEG4, MP3 or other formats
 in just one easy step.
