## clipgrab 3.7.2

=== debian/changelog ===
clipgrab (3.7.2-1~mx17+1) mx; urgency=medium

  * New upstream release.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 18 Nov 2018 14:23:14 -0800

clipgrab (3.7.1-1~mx17+1) mx; urgency=medium

  * New upstream release.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 04 Oct 2018 14:04:37 -0700

clipgrab (3.7.0-1~mx17+1) mx; urgency=medium

  * New upstream release.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 09 Sep 2018 18:14:54 -0700

clipgrab (3.6.8-1~mx17+1) mx; urgency=medium

  * New upstream release.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 20 Feb 2018 12:23:48 -0800

clipgrab (3.6.7-1~mx17+1) mx; urgency=medium

  * New upstream release.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 18 Feb 2018 09:28:25 -0800

clipgrab (3.6.6-1mx17+1) mx; urgency=medium

  * Rebuild for MX-17.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 17 Oct 2017 22:59:44 -0700

clipgrab (3.6.6-1mx15+1) mx; urgency=medium

  * New upstream release.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 17 Oct 2017 22:31:17 -0700

clipgrab (3.6.5-1mx15+1) mx; urgency=medium

  * New upstream release.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 17 May 2017 13:52:26 -0700
