## clipgrab 3.8.2

=== debian/changelog ===
clipgrab (3.8.2-1~mx17+1) mx; urgency=medium

  * New upstream release.
  * Drop obsolete libavtools as alternate dependency.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 28 Feb 2019 11:30:05 -0800

clipgrab (3.8.1-1~mx17+1) mx; urgency=medium

  * New upstream release.
  * Improve debian/clipgrab.desktop.
  * Don't build dbgsym files.
  * Switch to Qt 5 build.
  * Add fix_FTBFS_for_Qt5<5.8.patch to fix builds with Qt 5 < 5.8.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 22 Feb 2019 18:31:05 -0800
