## clipgrab 3.8.3

=== debian/changelog ===
clipgrab (3.8.3-1~mx17+1) mx; urgency=medium

  * New upstream release.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 05 Jul 2019 15:45:19 -0700
