## clipgrab 3.8.4

=== debian/changelog ===
clipgrab (3.8.4-1~mx17+1) mx; urgency=medium

  * New upstream release.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 20 Aug 2019 15:37:41 -0700
