## clipgrab 3.8.5

=== debian/changelog ===
clipgrab (3.8.5-1~mx19+1) mx; urgency=medium

  * New upstream release; build for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 23 Oct 2019 16:35:31 -0700

clipgrab (3.8.4-1~mx19+1) mx; urgency=medium

  * New upstream release.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 20 Aug 2019 15:37:41 -0700
