## clipgrab 3.8.6

=== debian/changelog ===
clipgrab (3.8.6-1~mx19+1) mx; urgency=medium

  * New upstream release; build for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 17 Nov 2019 16:04:35 -0800
