=== debian/control ===
--- 
+++ 
@@ -5,15 +5,15 @@
 Bugs: mailto: <stevep@mxlinux.org>
 XSBC-Original-Maintainer: Christoph Korn <christoph.korn@getdeb.net>
 Build-Depends: debhelper (>= 9),
-               libqt4-dev,
-               libqtwebkit-dev
+               qtbase5-dev (>= 5.7),
+               qtwebengine5-dev (>= 5.7)
 Standards-Version: 3.9.7
 Homepage: http://clipgrab.org/
 
 Package: clipgrab
 Architecture: any
 Depends: ${shlibs:Depends},
-         ${misc:Depends}, libav-tools | ffmpeg
+         ${misc:Depends}, ffmpeg
 Description: user-friendly video downloader for YouTube and other sites
  ClipGrab is a free downloader and converter for YouTube, Vimeo, Metacafe,
  Dailymotion and many other online video sites. It can also convert downloaded
