## clipgrab 3.8.7

=== debian/changelog ===
clipgrab (3.8.7-1~mx17+1) mx; urgency=medium

  * New upstream release; build for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 22 Dec 2019 16:02:25 -0800
