## clipgrab 3.8.9

=== debian/changelog ===
clipgrab (3.8.9-1~mx17+1) mx; urgency=medium

  * New upstream release; build for MX Linux. 

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 20 Jan 2020 12:57:44 -0800
