## clipgrab 3.8.10

=== debian/changelog ===
clipgrab (3.8.10-1~mx17+1) mx; urgency=medium

  * New upstream release; build for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 31 Jan 2020 11:29:59 -0800

clipgrab (3.8.9-1~mx19+1) obs; urgency=medium

  * New upstream release; build for Debian. 

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 20 Jan 2020 12:57:44 -0800
