## clipgrab 3.8.11

=== debian/changelog ===
clipgrab (3.8.11-1~mx17+1) mx; urgency=medium

  * New upstream release; build for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 29 Feb 2020 16:24:00 -0800

clipgrab (3.8.10-1~mx19+1) mx; urgency=medium

  * New upstream release; build for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 31 Jan 2020 11:29:59 -0800
