=== debian/rules ===
#!/usr/bin/make -f

export QT_SELECT=qt5

override_dh_auto_configure:
	dh_auto_configure -- clipgrab.pro

override_dh_strip:
	dh_strip --no-automatic-dbgsym

override_dh_install:
	dh_install
	mkdir -p debian/clipgrab/usr/share/pixmaps
	cp icon.png debian/clipgrab/usr/share/pixmaps/clipgrab.png

%:
	dh $@ --parallel
