## clipgrab 3.8.12

=== debian/changelog ===
clipgrab (3.8.12-1~mx17+1) mx; urgency=medium

  * New upstream release; build for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 31 May 2020 07:09:18 -0700

clipgrab (3.8.11-1~mx19+1) mx; urgency=medium

  * New upstream release; build for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 29 Feb 2020 16:24:00 -0800
