## clipgrab 3.8.13

=== debian/changelog ===
clipgrab (3.8.13-1~mx19+1) mx; urgency=medium

  * New upstream release; build for MX Linux.
  * Bump to debhelper compat 10.
  * Clean out the shipped .qm files at build time and build them from the .ts
    file sources per Debian policy.
  * Add qttools5-dev-tools to the build-deps to perform the .qm file builds.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 23 Jul 2020 14:55:37 -0700

clipgrab (3.8.12-1~mx19+1) mx; urgency=medium

  * New upstream release; build for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 31 May 2020 07:09:18 -0700
