=== debian/control ===
--- 
+++ 
@@ -4,8 +4,9 @@
 Maintainer: Steven Pusser <stevep@mxlinux.org>
 Bugs: mailto: <stevep@mxlinux.org>
 XSBC-Original-Maintainer: Christoph Korn <christoph.korn@getdeb.net>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                qtbase5-dev (>= 5.7),
+               qttools5-dev-tools (>= 5.7),
                qtwebengine5-dev (>= 5.7)
 Standards-Version: 3.9.7
 Homepage: http://clipgrab.org/
@@ -18,3 +19,7 @@
  ClipGrab is a free downloader and converter for YouTube, Vimeo, Metacafe,
  Dailymotion and many other online video sites. It can also convert downloaded
  videos to MPEG4, MP3 or other formats in just one easy step.
+ .
+ Clipgrab can monitor the clipboard for compatible URLs and notify the user, or
+ URLS can be pasted or typed in manually. Optional video conversions are
+ performed using the system's ffmpeg program.
