## clipgrab 3.8.14

=== debian/changelog ===
clipgrab (3.8.14-1~mx19+1) mx; urgency=medium

  * New upstream release; build for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 29 Aug 2020 10:53:43 -0700
