## clipgrab 3.8.15

=== debian/changelog ===
clipgrab (3.8.15-1~mx17+1) mx; urgency=medium

  * New upstream release.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 30 Oct 2020 20:56:51 -0700
