## clipgrab 3.9.2

=== debian/changelog ===
clipgrab (3.9.2-1~mx19+1) mx; urgency=medium

  * New upstream release.
  * Add system-youtube-dl.patch from Arch, drop existing patch that let the 
    build succeed on Stretch--Appimages are available.
  * Add dependency for youtube-dl.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 18 Nov 2020 13:42:45 -0800

clipgrab (3.8.15-1~mx19+1) mx; urgency=medium

  * New upstream release.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 30 Oct 2020 20:56:51 -0700
