=== debian/control ===
--- 
+++ 
@@ -5,15 +5,16 @@
 Bugs: mailto: <stevep@mxlinux.org>
 XSBC-Original-Maintainer: Christoph Korn <christoph.korn@getdeb.net>
 Build-Depends: debhelper (>= 10),
-               qtbase5-dev (>= 5.7),
-               qttools5-dev-tools (>= 5.7),
-               qtwebengine5-dev (>= 5.7)
+               qtbase5-dev (>= 5.9),
+               qttools5-dev (>= 5.9),
+               qttools5-dev-tools (>= 5.9),
+               qtwebengine5-dev (>= 5.9)
 Standards-Version: 3.9.7
 Homepage: http://clipgrab.org/
 
 Package: clipgrab
 Architecture: any
-Depends: ffmpeg, ${misc:Depends}, ${shlibs:Depends}
+Depends: ffmpeg, youtube-dl, ${misc:Depends}, ${shlibs:Depends}
 Description: user-friendly video downloader for YouTube and other sites
  ClipGrab is a free downloader and converter for YouTube, Vimeo, Metacafe,
  Dailymotion and many other online video sites. It can also convert downloaded
