## clipgrab 3.9.5

=== debian/changelog ===
clipgrab (3.9.5-1~mx19+1) mx; urgency=medium

  * New upstream release.
  * Drop system-youtube-dl.patch, fixed upstream.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 29 Nov 2020 10:23:22 -0800
