## clipgrab 3.9.6

=== debian/changelog ===
clipgrab (3.9.6-1~mx19+1) mx; urgency=medium

  * New upstream release.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 18 Dec 2020 19:38:45 -0800
