## clipgrab 3.9.7

=== debian/changelog ===
clipgrab (3.9.7-1~mx19+1) mx; urgency=medium

  * New upstream release.
  * Drop dependency on youtube-dl.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 15 Oct 2021 08:47:39 -0700
