=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 Package: clipgrab
 Architecture: any
-Depends: ffmpeg, youtube-dl, ${misc:Depends}, ${shlibs:Depends}
+Depends: ffmpeg, ${misc:Depends}, ${shlibs:Depends}
 Description: user-friendly video downloader for YouTube and other sites
  ClipGrab is a free downloader and converter for YouTube, Vimeo, Metacafe,
  Dailymotion and many other online video sites. It can also convert downloaded
