## clipgrab 3.9.10

=== debian/changelog ===
clipgrab (3.9.10-1mx25) mx; urgency=medium

  * Rebuild for MX 25.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 10 Aug 2025 11:45:20 -0700

clipgrab (3.9.10-1mx23) mx; urgency=medium

  * New upstream release.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 13 Jun 2024 13:14:38 -0700

clipgrab (3.9.7-1~mx23+1) mx; urgency=medium

  * Rebuild for MX 23.
  * Add Recommends: yt-dlp.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 15 Mar 2023 16:04:33 -0700

clipgrab (3.9.7-1~mx21+1) mx; urgency=medium

  * New upstream release.
  * Drop dependency on youtube-dl.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 15 Oct 2021 08:47:39 -0700
