=== debian/control ===
--- 
+++ 
@@ -15,6 +15,7 @@
 Package: clipgrab
 Architecture: any
 Depends: ffmpeg, ${misc:Depends}, ${shlibs:Depends}
+Recommends: yt-dlp
 Description: user-friendly video downloader for YouTube and other sites
  ClipGrab is a free downloader and converter for YouTube, Vimeo, Metacafe,
  Dailymotion and many other online video sites. It can also convert downloaded
