=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,11 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- clipgrab.pro
+
+override_dh_auto_build:
+	rm -f *.qm
+	lrelease *.ts
+	dh_auto_build
 
 override_dh_strip:
 	dh_strip --no-automatic-dbgsym
@@ -14,4 +19,4 @@
 	cp icon.png debian/clipgrab/usr/share/pixmaps/clipgrab.png
 
 %:
-	dh $@ --parallel
+	dh $@
