=== debian/watch ===
version=3
http://clipgrab.org/ \
    (?:.*/)?clipgrab-([\d\.]+)\.tar\.gz
