## clipgrab 3.9.14

=== debian/changelog ===
clipgrab (3.9.14-1mx21) mx; urgency=medium

  * New upstream release.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 18 Nov 2025 08:04:08 -0800
